Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1357285 - [abrt] fuse-obexftp: ofs_read(): obexfs killed by SIGSEGV
Summary: [abrt] fuse-obexftp: ofs_read(): obexfs killed by SIGSEGV
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: obexftp
Version: 24
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Till Maas
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:90f01a581b4efebbd70aff7fdcb...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-17 18:10 UTC by Vivek N Mohan
Modified: 2017-08-08 15:39 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-08-08 15:39:37 UTC


Attachments (Terms of Use)
File: backtrace (deleted)
2016-07-17 18:10 UTC, Vivek N Mohan
no flags Details
File: cgroup (deleted)
2016-07-17 18:10 UTC, Vivek N Mohan
no flags Details
File: core_backtrace (deleted)
2016-07-17 18:10 UTC, Vivek N Mohan
no flags Details
File: dso_list (deleted)
2016-07-17 18:10 UTC, Vivek N Mohan
no flags Details
File: environ (deleted)
2016-07-17 18:10 UTC, Vivek N Mohan
no flags Details
File: exploitable (deleted)
2016-07-17 18:10 UTC, Vivek N Mohan
no flags Details
File: limits (deleted)
2016-07-17 18:11 UTC, Vivek N Mohan
no flags Details
File: maps (deleted)
2016-07-17 18:11 UTC, Vivek N Mohan
no flags Details
File: mountinfo (deleted)
2016-07-17 18:11 UTC, Vivek N Mohan
no flags Details
File: namespaces (deleted)
2016-07-17 18:11 UTC, Vivek N Mohan
no flags Details
File: open_fds (deleted)
2016-07-17 18:11 UTC, Vivek N Mohan
no flags Details
File: proc_pid_status (deleted)
2016-07-17 18:11 UTC, Vivek N Mohan
no flags Details
File: var_log_messages (deleted)
2016-07-17 18:11 UTC, Vivek N Mohan
no flags Details

Description Vivek N Mohan 2016-07-17 18:10:42 UTC
Version-Release number of selected component:
fuse-obexftp-0.24-11.fc24

Additional info:
reporter:       libreport-2.7.1
backtrace_rating: 4
cmdline:        obexfs -b DC:9F:A4:BD:CA:18 /home/vivek/apps
crash_function: ofs_read
executable:     /usr/bin/obexfs
global_pid:     19989
kernel:         4.6.3-300.fc24.x86_64
pkg_fingerprint: 73BD E983 81B4 6521
pkg_vendor:     Fedora Project
reproducible:   Not sure how to reproduce the problem
runlevel:       N 5
type:           CCpp
uid:            0

Truncated backtrace:
Thread no. 1 (6 frames)
 #0 ofs_read at /usr/src/debug/obexftp-0.24-Source/fuse/obexfs.c:353
 #1 fuse_fs_read_buf at fuse.c:1793
 #2 fuse_lib_read at fuse.c:3253
 #3 do_read at fuse_lowlevel.c:1233
 #4 fuse_ll_process_buf at fuse_lowlevel.c:2443
 #5 fuse_do_work at fuse_loop_mt.c:117

Comment 1 Vivek N Mohan 2016-07-17 18:10:48 UTC
Created attachment 1180826 [details]
File: backtrace

Comment 2 Vivek N Mohan 2016-07-17 18:10:50 UTC
Created attachment 1180827 [details]
File: cgroup

Comment 3 Vivek N Mohan 2016-07-17 18:10:53 UTC
Created attachment 1180828 [details]
File: core_backtrace

Comment 4 Vivek N Mohan 2016-07-17 18:10:55 UTC
Created attachment 1180829 [details]
File: dso_list

Comment 5 Vivek N Mohan 2016-07-17 18:10:57 UTC
Created attachment 1180830 [details]
File: environ

Comment 6 Vivek N Mohan 2016-07-17 18:10:58 UTC
Created attachment 1180831 [details]
File: exploitable

Comment 7 Vivek N Mohan 2016-07-17 18:11:00 UTC
Created attachment 1180832 [details]
File: limits

Comment 8 Vivek N Mohan 2016-07-17 18:11:02 UTC
Created attachment 1180833 [details]
File: maps

Comment 9 Vivek N Mohan 2016-07-17 18:11:04 UTC
Created attachment 1180834 [details]
File: mountinfo

Comment 10 Vivek N Mohan 2016-07-17 18:11:06 UTC
Created attachment 1180835 [details]
File: namespaces

Comment 11 Vivek N Mohan 2016-07-17 18:11:08 UTC
Created attachment 1180836 [details]
File: open_fds

Comment 12 Vivek N Mohan 2016-07-17 18:11:09 UTC
Created attachment 1180837 [details]
File: proc_pid_status

Comment 13 Vivek N Mohan 2016-07-17 18:11:11 UTC
Created attachment 1180838 [details]
File: var_log_messages

Comment 14 Fedora End Of Life 2017-07-25 21:50:58 UTC
This message is a reminder that Fedora 24 is nearing its end of life.
Approximately 2 (two) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 24. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '24'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 24 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 15 Fedora End Of Life 2017-08-08 15:39:37 UTC
Fedora 24 changed to end-of-life (EOL) status on 2017-08-08. Fedora 24 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.